using Abp.Modules;
using Abp.Reflection.Extensions;

namespace MineTec.ProManager.Storage.Minio
{
    [DependsOn(typeof(ProManagerStorageModule))]
    public class ProManagerMinioStorageModule : AbpModule
    {
        public override void Initialize()
        {
            var thisAssembly = typeof(ProManagerMinioStorageModule).GetAssembly();

            IocManager.RegisterAssemblyByConvention(thisAssembly);
        }
    }
}